<?xml version="1.0"?>
<doc>
<assembly>
<name>
poseidon
</name>
</assembly>
<members>
<member name="P:poseidon.My.Resources.Resources.ResourceManager">
</member><member name="P:poseidon.My.Resources.Resources.Culture">
</member><member name="P:poseidon.My.Resources.Resources.Preferences">
</member><member name="P:poseidon.My.Resources.Resources.String1">
</member><member name="T:poseidon.My.Resources.Resources">
</member>
</members>
</doc>